Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 03 Mar 2022 14:00:31 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers I can’t believe that all of your agents are lying to me regarding the voucher matter . I have been calling and waiting for a real response from you. I have spoke with Agent Ehab regarding a voucher from your side , but nothing happened. I have  been waiting since Monday and I have to keep calling for it . Unfortunately no one has followed up with me about it. Shame on you to lie to your customers!!!!! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3938753